# Generated by Django 3.0.4 on 2020-04-20 03:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0004_remove_orderitem_orden'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderitem',
            name='orden',
            field=models.ForeignKey(default=2, on_delete=django.db.models.deletion.CASCADE, to='orders.Order'),
            preserve_default=False,
        ),
    ]
